*{
margin:0;
padding:0;
}
body{
   padding: 0 0 0 0; 
}
p{
color:#333333;
Font-Size:12px;
font-family: helvetica, arial, sans-serif;
font-weight: normal;
text-align: left;
line-height: 1.4em;
}
a{
color:#333333;
font-family: arial, helvetica, sans-serif;
font-weight: normal;
text-decoration:none;
display: block;
}
.publications ul{
list-style-type: none;
}
.active_page a{
color:#888888;
}
.plain{
display: inline;
}
a:hover {
color: #888888;
}
a img {
border: none;
}
::-moz-selection{
background:#389CAB ;color:#ffffff;
}
::selection{
background:#389CAB; color:#ffffff;
}
h1{
color:#333333;
font-family: helvetica, arial, sans-serif;
font-Size:16px;
font-weight: normal;
font-style: normal;
text-align:left;
}
h2{
color:#333333;
font-family: helvetica, arial, sans-serif;
font-Size:13px;
font-weight: bold;
font-style: normal;
text-align:left;
}
h3{
color:#333333;
Font-Size:12px;
font-family: helvetica, arial, sans-serif;
font-weight: normal;
text-align: left;
position: absolute;
top: 393px;
}
h4{
color:#333333;
font-family: helvetica, arial, sans-serif;
font-Size:12px;
font-weight: bold;
font-style: normal;
text-align:left;
}
body{
color:#333333;
Font-Size:12px;
font-family: helvetica, arial, sans-serif;
font-weight: normal;
}
#container{
width:960px;
height:100%;
margin-left:auto;
margin-right:auto;
z-index:0;
}
#content{
position:absolute;
top:10%;
height:528px;
width: 960px;
margin-left: 10px;
}
#logo{
    width: 630px;
    height: 15px;
    padding: 0px;
    float: left;
}
#clear{
clear: both;
}
#menu{
    width: 310px;
    height: 15px;
    padding: 0;
    float: right;
    Font-Size:12px;
}
#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menu ul li {
    display: inline;
    position: relative;
    float: left;
}
.item{ 
    margin-right: 11%;
}
.item_last{
    margin-right: 0;
}
#text{
height: 400px;
padding: 30px 0 0 0;
}
#numbers{
height: 20px;
padding: 18px 0 0 0;
}

/*SLIDESHOW*/

div#tmpSlideshow {
margin: 0;
padding: 30px 0 0 0;
height: 404px;
width: 960px;
clear: both;
}
div.tmpSlide {
/*position: absolute;
top: 0;
left: 0;*/
width: 960px;
height: 404px;
display: none;
}
div.tmpSlide img {
float: left;
padding: 4px 0 0 0;
height: 400px;
}
div#tmpSlideshowControls {
    width: 310px;
    padding: 16px 0 0;
    float: right;
    Font-Size:16px;
}
div.tmpSlideshowControl {
float: left;
margin: 0;
width: 16px;
cursor: pointer;
text-align: center;
}
div.tmpSlideshowControlOn {
background-image: url('/Template/Pictures/Buttons/FeatureOver.png');
}
div.tmpSlideshowControlActive {
color: #777777;
}
div.tmpSlideCopy {
width: 310px;
height: 404px;
position: absolute;
left: 650px;
top: 40px;
z-index:11;
}
.projects_copy {
width: 310px;
height: 404px;
float: right;
}
.projects_copy ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    display: inline;
}
.images_static{
   float: left;
    padding: 0;
    height: 400px; 
}
#project_name{
    position: absolute;
    top: 440px;
    left: 650px;
}
/*------------------------------------------KENSIGNTON----------------------*/
#kensington_img {
    position: absolute;
    left: 0;
    top:53px;
    width:105px;
    height:87px;
    background:url("projects/images/thumb_105x87_house_kensington.jpg") no-repeat;
}
#kensington_img_on {
    position: absolute;
    left: 0;
    top:53px;
    width:105px;
    height:87px;
    background:url("projects/images/thumb_105x87_house_kensington.jpg") no-repeat;
    visibility: hidden;
}
#kensington_img a, #kensington_img a:link, #kensington_img a:visited {
  display:block;
}
#kensington_img a:hover img {
  visibility:hidden;
}
#kensington_link:hover + #kensington_img_on a {
    visibility:visible; 
}
#kensington_img:hover + #kensington_link a{
    color: #888888;
}
/*------------------------------------------MONUMENT MADRID---------------------*/
#monument_madrid_img {
    position: absolute;
    left:111px;
    top:53px;
    width:100px;
    height:87px;
    background:url("projects/images/thumb_100x87_monument_madrid.jpg") no-repeat;
}
#monument_madrid_img_on {
    position: absolute;
    left:111px;
    top:53px;
    width:100px;
    height:87px;
    background:url("projects/images/thumb_100x87_monument_madrid.jpg") no-repeat;
    visibility: hidden;
}
#monument_madrid_img a, #monument_madrid_img a:link, #monument_madrid_img a:visited {
  display:block;
}
#monument_madrid_img a:hover img {
  visibility:hidden;
}
#monument_madrid_link:hover + #monument_madrid_img_on a {
    visibility:visible; 
}
#monument_madrid_img:hover + #monument_madrid_link a{
    color: #888888;
}
/*------------------------------------------GARDEN NOTTING HILL GATE----------------------*/
#garden_notting_hill_img {
    position: absolute;
    left:217px;
    top:53px;
    width:127px;
    height:87px;
    background:url("projects/images/thumb_127x87_garden_notting_hill.jpg") no-repeat;
}
#garden_notting_hill_img_on {
    position: absolute;
    left:217px;
    top:53px;
    width:127px;
    height:87px;
    background:url("projects/images/thumb_127x87_garden_notting_hill.jpg") no-repeat;
    visibility: hidden;
}
#garden_notting_hill_img a, #garden_notting_hill_img a:link, #garden_notting_hill_img a:visited {
  display:block;
}
#garden_notting_hill_img a:hover img {
  visibility:hidden;
}
#garden_notting_hill_link:hover + #garden_notting_hill_img_on a {
    visibility:visible; 
}
#garden_notting_hill_img:hover + #garden_notting_hill_link a{
    color: #888888;
}
/*----------------------------------------STANMORE----------------------*/
#stanmore_img {
    position: absolute;
    left:350px;
    top:53px;
    width:121px;
    height:87px;
    background:url("projects/images/thumb_121x87_house_stanmore.jpg") no-repeat;
}
#stanmore_img_on {
    position: absolute;
    left:350px;
    top:53px;
    width:121px;
    height:87px;
    background:url("projects/images/thumb_121x87_house_stanmore.jpg") no-repeat;
    visibility: hidden;
}
#stanmore_img a, #stanmore_img a:link, #stanmore_img a:visited {
  display:block;
}
#stanmore_img a:hover img {
  visibility:hidden;
}
#stanmore_link:hover + #stanmore_img_on a {
    visibility:visible; 
}
#stanmore_img:hover + #stanmore_link a{
    color: #888888;
}
/*------------------------------------------BARBADOS----------------------*/
#barbados_img {
    position: absolute;
    left:0px;
    top:146px;
    width:133px;
    height:87px;
    background:url("projects/images/thumb_133x87_house_barbados.jpg") no-repeat;
}
#barbados_img_on {
    position: absolute;
    left:0px;
    top:146px;
    width:133px;
    height:87px;
    background:url("projects/images/thumb_133x87_house_barbados.jpg") no-repeat;
    visibility: hidden;
}
#barbados_img a, #barbados_img a:link, #barbados_img a:visited {
  display:block;
}
#barbados_img a:hover img {
  visibility:hidden;
}
#barbados_link:hover + #barbados_img_on a {
    visibility:visible; 
}
#barbados_img:hover + #barbados_link a{
    color: #888888;
}
/*------------------------------------------MARYLEBONE----------------------*/
#marylebone_img {
    position: absolute;
    left:114px;
    top:425px;
    width:128px;
    height:87px;
    background:url("projects/images/thumb_128x87_apartmen_marylebone_london_peter_feeny_architects.jpg") no-repeat;
}
#marylebone_img_on {
    position: absolute;
    left:114px;
    top:425px;
    width:128px;
    height:87px;
    background:url("projects/images/thumb_128x87_apartmen_marylebone_london_peter_feeny_architects.jpg") no-repeat;
    visibility: hidden;
}
#marylebone_img a, #marylebone_img a:link, #marylebone_img a:visited {
  display:block;
}
#marylebone_img a:hover img {
  visibility:hidden;
}
#marylebone_link:hover + #marylebone_img_on a {
    visibility:visible; 
}
#marylebone_img:hover + #marylebone_link a{
    color: #888888;
}
/*------------------------------------------REGENTS PARK----------------------*/
#regents_park_img {
    position: absolute;
    left:139px;
    top:146px;
    width:136px;
    height:87px;
    background:url("projects/images/thumb_136x87_apart_regents_park.jpg") no-repeat;
}
#regents_park_img_on {
    position: absolute;
    left:139px;
    top:146px;
    width:136px;
    height:87px;
    background:url("projects/images/thumb_136x87_apart_regents_park.jpg") no-repeat;
    visibility: hidden;
}
#regents_park_img a, #regents_park_img a:link, #regents_park_img a:visited {
  display:block;
}
#regents_park_img a:hover img {
  visibility:hidden;
}
#regents_park_link:hover + #regents_park_img_on a {
    visibility:visible; 
}
#regents_park_img:hover + #regents_park_link a{
    color: #888888;
}
/*------------------------------------------OXFORDSHIRE----------------------*/
#oxfordshire_img {
    position: absolute;
    left:281px;
    top:146px;
    width:117px;
    height:87px;
    background:url("projects/images/thumb_117x87_house_oxfordshire.jpg") no-repeat;
}
#oxfordshire_img_on {
    position: absolute;
    left:281px;
    top:146px;
    width:117px;
    height:87px;
    background:url("projects/images/thumb_117x87_house_oxfordshire.jpg") no-repeat;
    visibility: hidden;
}
#oxfordshire_img a, #oxfordshire_img a:link, #oxfordshire_img a:visited {
  display:block;
}
#oxfordshire_img a:hover img {
  visibility:hidden;
}
#oxfordshire_link:hover + #oxfordshire_img_on {
    visibility:visible; 
}
#oxfordshire_img:hover + #oxfordshire_link a{
    color: #888888;
}
/*------------------------------------------BERKSHIRE----------------------*/
#berkshire_img {
    position: absolute;
    left:404px;
    top:146px;
    width:135px;
    height:87px;
    background:url("projects/images/thumb_135x87_house_berkshire.jpg") no-repeat;
}
#berkshire_img_on {
    position: absolute;
    left:404px;
    top:146px;
    width:135px;
    height:87px;
    background:url("projects/images/thumb_135x87_house_berkshire.jpg") no-repeat;
    visibility: hidden;
}
#berkshire_img a, #berkshire_img a:link, #berkshire_img a:visited {
  display:block;
}
#berkshire_img a:hover img {
  visibility:hidden;
}
#berkshire_link:hover + #berkshire_img_on a {
    visibility:visible; 
}
#berkshire_img:hover + #berkshire_link a{
    color: #888888;
}
/*------------------------------------------LIGHT END OF TUNNEL---------------------*/
#light_end_tunnel_img {
    position: absolute;
    left:0;
    top:239px;
    width:114px;
    height:87px;
    background:url("projects/images/thumb_114x87_light_end_of_tunnel.jpg") no-repeat;
}
#light_end_tunnel_img_on {
    position: absolute;
    left:0;
    top:239px;
    width:114px;
    height:87px;
    background:url("projects/images/thumb_114x87_light_end_of_tunnel.jpg") no-repeat;
    visibility: hidden;
}
#light_end_tunnel_img a, #light_end_tunnel_img a:link, #light_end_tunnel_img a:visited {
  display:block;
}
#light_end_tunnel_img a:hover img {
  visibility:hidden;
}
#light_end_tunnel_link:hover + #light_end_tunnel_img_on a {
    visibility:visible; 
}
#light_end_tunnel_img:hover + #light_end_tunnel_link a{
    color: #888888;
}
/*------------------------------------------WEST HAMPSTEAD---------------------*/
#west_hampstead_img {
    position: absolute;
    left:120px;
    top:239px;
    width:117px;
    height:87px;
    background:url("projects/images/thumb_117x87_apart_west_hampstead.jpg") no-repeat;
}
#west_hampstead_img_on {
    position: absolute;
    left:120px;
    top:239px;
    width:117px;
    height:87px;
    background:url("projects/images/thumb_117x87_apart_west_hampstead.jpg") no-repeat;
    visibility: hidden;
}
#west_hampstead_img a, #west_hampstead_img a:link, #west_hampstead_img a:visited {
  display:block;
}
#west_hampstead_img a:hover img {
  visibility:hidden;
}
#west_hampstead_link:hover + #west_hampstead_img_on a {
    visibility:visible; 
}
#west_hampstead_img:hover + #west_hampstead_link a{
    color: #888888;
}
/*------------------------------------------WIMBLEDON---------------------*/
#wimbledon_img {
    position: absolute;
    left:243px;
    top:239px;
    width:119px;
    height:87px;
    background:url("projects/images/thumb_119x87_house_wimbledon.jpg") no-repeat;
}
#wimbledon_img_on {
    position: absolute;
    left:243px;
    top:239px;
    width:119px;
    height:87px;
    background:url("projects/images/thumb_119x87_house_wimbledon.jpg") no-repeat;
    visibility: hidden;
}
#wimbledon_img a, #wimbledon_img a:link, #wimbledon_img a:visited {
  display:block;
}
#wimbledon_img a:hover img {
  visibility:hidden;
}
#wimbledon_link:hover + #wimbledon_img_on a {
    visibility:visible; 
}
#wimbledon_img:hover + #wimbledon_link a{
    color: #888888;
}
/*------------------------------------------GARDEN HAMPSTEAD---------------------*/
#garden_hampstead_img {
    position: absolute;
    left:368px;
    top:239px;
    width:140px;
    height:87px;
    background:url("projects/images/thumb_140x87_garden_hampstead.jpg") no-repeat;
}
#garden_hampstead_img_on {
    position: absolute;
    left:368px;;
    top:239px;
    width:140px;
    height:87px;
    background:url("projects/images/thumb_140x87_garden_hampstead.jpg") no-repeat;
    visibility: hidden;
}
#garden_hampstead_img a, #garden_hampstead_img a:link, #garden_hampstead_img a:visited {
  display:block;
}
#garden_hampstead_img a:hover img {
  visibility:hidden;
}
#garden_hampstead_link:hover + #garden_hampstead_img_on a {
    visibility:visible; 
}
#garden_hampstead_img:hover + #garden_hampstead_link a{
    color: #888888;
}
/*------------------------------------------CARLA BAYLE----------------------*/
#carla_bayle_img {
    position: absolute;
    left: 0px;
    top:332px;
    width:135px;
    height:87px;
    background:url("projects/images/thumb_135x87_house_carla_bayle.jpg") no-repeat;
}
#carla_bayle_img_on {
    position: absolute;
    left: 0px;
    top:332px;
    width:135px;
    height:87px;
    background:url("projects/images/thumb_135x87_house_carla_bayle.jpg") no-repeat;
    visibility: hidden;
}
#carla_bayle_img a, #carla_bayle_img a:link, #carla_bayle_img a:visited {
  display:block;
}
#carla_bayle_img a:hover img {
  visibility:hidden;
}
#carla_bayle_link:hover + #carla_bayle_img_on {
    visibility:visible; 
}
#carla_bayle_img:hover + #carla_bayle_link a{
    color: #888888;
}
/*------------------------------------------ART BOX---------------------*/
#art_box_img {
    position: absolute;
    left:141px;
    top:332px;
    width:135px;
    height:87px;
    background:url("projects/images/thumb_135x87_art_box_cork.jpg") no-repeat;
}
#art_box_img_on {
    position: absolute;
    left:141px;
    top:332px;
    width:135px;
    height:87px;
    background:url("projects/images/thumb_135x87_art_box_cork.jpg") no-repeat;
    visibility: hidden;
}
#art_box_img a, #art_box_img a:link, #art_box_img a:visited {
  display:block;
}
#art_box_img a:hover img {
  visibility:hidden;
}
#art_box_link:hover + #art_box_img_on a {
    visibility:visible; 
}
#art_box_img:hover + #art_box_link a{
    color: #888888;
}
/*------------------------------------------BELSIZE PARK----------------------*/
#belsize_park_img {
    position: absolute;
    left:282px;
    top:332px;
    width:119px;
    height:87px;
    background:url("projects/images/thumb_119x87_house_belsize_park.jpg") no-repeat;
}
#belsize_park_img_on {
    position: absolute;
    left:282px;
    top:332px;
    width:119px;
    height:87px;
    background:url("projects/images/thumb_119x87_house_belsize_park.jpg") no-repeat;
    visibility: hidden;
}
#belsize_park_img a, #belsize_park_img a:link, #belsize_park_img a:visited {
  display:block;
}
#belsize_park_img a:hover img {
  visibility:hidden;
}
#belsize_park_link:hover + #belsize_park_img_on a {
    visibility:visible; 
}
#belsize_park_img:hover + #belsize_park_link a{
    color: #888888;
}
/*------------------------------------------SHOP FINSBURY PARK---------------------*/
#shop_finsbury_park_img {
    position: absolute;
    left:407px;
    top:332px;
    width:120px;
    height:87px;
    background:url("projects/images/thumb_120x87_shop_finsbury_park.jpg") no-repeat;
}
#shop_finsbury_park_img_on {
    position: absolute;
    left:407px;
    top:332px;
    width:120px;
    height:87px;
    background:url("projects/images/thumb_120x87_shop_finsbury_park.jpg") no-repeat;
    visibility: hidden;
}
#shop_finsbury_park_img a, #shop_finsbury_park_img a:link, #shop_finsbury_park_img a:visited {
  display:block;
}
#shop_finsbury_park_img a:hover img {
  visibility:hidden;
}
#shop_finsbury_park_link:hover + #shop_finsbury_park_img_on a {
    visibility:visible; 
}
#shop_finsbury_park_img:hover + #shop_finsbury_park_link a{
    color: #888888;
}
/*------------------------------------------HOUSE NOTTING HILL----------------------*/
#notting_hill_hse_img {
    position: absolute;
    left:0px;
    top:425px;
    width:108px;
    height:87px;
    background:url("projects/images/thumb_108x87_house_notting_hill.jpg") no-repeat;
}
#notting_hill_hse_img_on {
    position: absolute;
    left:0px;
    top:425px;
    width:108px;
    height:87px;
    background:url("projects/images/thumb_108x87_house_notting_hill.jpg") no-repeat;
    visibility: hidden;
}
#notting_hill_hse_img a, #notting_hill_hse_img a:link, #notting_hill_hse_img a:visited {
  display:block;
}
#notting_hill_hse_img a:hover img {
  visibility:hidden;
}
#notting_hill_hse_link:hover + #notting_hill_hse_img_on a {
    visibility:visible; 
}
#notting_hill_hse_img:hover + #notting_hill_hse_link a{
    color: #888888;
}
/*------------------------------------------OFFICES LONDON---------------------*/
#offices_london_img {
    position: absolute;
    left:114px;
    top:425px;
    width:128px;
    height:87px;
    background:url("projects/images/thumb_128x87_offices_london.jpg") no-repeat;
}
#offices_london_img_on {
    position: absolute;
    left:114px;
    top:425px;
    width:128px;
    height:87px;
    background:url("projects/images/thumb_128x87_offices_london.jpg") no-repeat;
    visibility: hidden;
}
#offices_london_img a, #offices_london_img a:link, #offices_london_img a:visited {
  display:block;
}
#offices_london_img a:hover img {
  visibility:hidden;
}
#offices_london_link:hover + #offices_london_img_on a {
    visibility:visible; 
}
#offices_london_img:hover + #offices_london_link a{
    color: #888888;
}
/*------------------------------------------ISLINGTON----------------------*/
#islington_img {
    position: absolute;
    left:248px;
    top:425px;
    width:131px;
    height:87px;
    background:url("projects/images/thumb_131x87_apart_shop_islington.jpg") no-repeat;
}
#islington_img_on {
    position: absolute;
    left:248px;
    top:425px;
    width:131px;
    height:87px;
    background:url("projects/images/thumb_131x87_apart_shop_islington.jpg") no-repeat;
    visibility: hidden;
}
#islington_img a, #islington_img a:link, #islington_img a:visited {
  display:block;
}
#islington_img a:hover img {
  visibility:hidden;
}
#islington_link:hover + #islington_img_on a {
    visibility:visible; 
}
#islington_img:hover + #islington_link a{
    color: #888888;
}
/*------------------------------------------BLOOMSBURY----------------------*/
#bloomsbury_img {
    position: absolute;
    left:385px;
    top:425px;
    width:126px;
    height:87px;
    background:url("projects/images/thumb_126x87_apart_bloomsbury.jpg") no-repeat;
}
#bloomsbury_img_on {
    position: absolute;
    left:385px;
    top:425px;
    width:126px;
    height:87px;
    background:url("projects/images/thumb_126x87_apart_bloomsbury.jpg") no-repeat;
    visibility: hidden;
}
#bloomsbury_img a, #bloomsbury_img a:link, #bloomsbury_img a:visited {
  display:block;
}
#bloomsbury_img a:hover img {
  visibility:hidden;
}
#bloomsbury_link:hover + #bloomsbury_img_on a {
    visibility:visible; 
}
#bloomsbury_img:hover + #bloomsbury_link a{
    color: #888888;
}








/*********************SLIDESHOW**************************/
    /*
			Load CSS before JavaScript
	*/	
#slides {
    float:left;
    height:400px;
    width: 960px;
    margin:0;
    padding: 0;
}
.slides_container {
    width:960px;
    display:none;
    float: left;
}
.slides_container div.slide {
    width:960px;
    height:436px;
    display:block;
}
.slideshow_item {
    float:left;
    height:436px;
    margin:0;
    width: 960px;
}
.slideshow_item_copy {
    float:right;
    width:310px;
    margin:0;
}
#remaining_text {
    position: absolute;
    width:310px;
    height: 300px;
    margin:0;
    z-index: 0;
    left: 650px;
    top: 44px;
}
#slideshow_item_copy_special {
    position: absolute;
    width:310px;
    height: 300px;
    margin:0;
    z-index: 20;
    left: 650px;
    top: 0;
}
#slideshow_item_copy_bg {
    position: absolute;
    background-color: white;
    width:310px;
    height: 380px;
    margin:0;
    z-index: 10;
    left: 650px;
    top: 0;
}
.prev {
    position: absolute;
    left: 650px;
    top: 463px;
    font-size: 21px;
    z-index:14;
}
.next {
    position: absolute;
    left: 708px;
    top: 463px;
    font-size: 21px;
    z-index:14;
}
.pagination{
    position: absolute;
    left: 676px;
    top: 421px;
}
.pagination p{
    color:#888888;
    Font-Size:12px;
    font-family: helvetica, arial, sans-serif;
    font-weight: normal;
    text-align: left;
}
.pagination_single{
    position: absolute;
    left: 650px;
    top: 467px;
}
.pagination_single p{
    color:#888888;
    Font-Size:12px;
    font-family: helvetica, arial, sans-serif;
    font-weight: normal;
    text-align: left;
}
.caption{
    position: absolute;
    left: 0;
    top: 414px;
}
.caption p{
    color:#888888;
    Font-Size:12px;
    font-family: helvetica, arial, sans-serif;
    font-weight: normal;
    text-align: left;
}
#slideshow div{
    position: absolute;
}
/*
........Optional:
	Reset list default style..........
		
.pagination {
    list-style:none;
    margin:0;
    padding:0;
}

........Optional:
	Show the current slide in the pagination.............
		
.pagination .current a {
    color:red;
}

*****PROJECTS MAIN PAGE*******


*********************************www.asierreguera.net***cc***2012****************************************/